/* 
	project: ImamHosein Sabezvar NGO
	author: Amir Maskani (www.Emir.Ir)
	2012
*/

body {
	background: #000000;
	color: #000000;
	margin: 0;
	padding: 0;
	font: 11px Tahoma,Arial, Helvetica, sans-serif;
}

a {
	color: #89760f;
	background-color: inherit;
	text-decoration: none;
}

a:hover {
	color: #FF0000;
	background-color: inherit;
}
.heder       {
	font: italic bold 14px Tahoma, Arial, Helvetica, sans-serif;
	color: #B5DAF0;
	background: #6AA6CC url(../images/h_fon.jpg) repeat;
	border-bottom: 2px solid #3C6491;
}
.heder a {
	color: #3C6491;
	background-color: inherit;
	text-decoration: none;
}

.heder a:hover {
	color: #fff;
	background-color: inherit;
}
.fut      {
	font:  bold 11px Georgia, "Times New Roman", Times, serif;
	color: #84BD20;
	background: #6AA6CC url(../images/f-fut.jpg) repeat;
	border-bottom: 2px solid #3C6491;
}
.fut a {
	color: #C7F27C;
	background-color: inherit;
	text-decoration: none;
}

.fut a:hover {
	color: #fff;
	background-color: inherit;
}
.srt      {
	color: #003859;
	height: 18px;
	padding-left: 3px;
	border: 1px solid #003859;
	font: bold 11px tahoma;
	width: 180px;
}

#hmenu { 
	float: center;
}

#hmenu a {
	text-decoration: none;
	color: #FFFFFF;
	background: url(../images/tbut_on.jpg) no-repeat center top;
	display: block;
	height: 24px;
	width: 100px;
	text-align: center;
	font: bold 10px/24px tahoma, Times, serif;
}

#hmenu a:hover {
	background: #ccc url(../images/tbut_off.jpg) no-repeat top center;
	display: block;
	height: 24px;
	width: 100px;
	color: #000000;
}
.blockmenu                                {height:22px; width: 100%;}
.blockmenu a:link,
.blockmenu a:visited                       {color:#222; background-color:#fefcf1; text-decoration:none;
                                           padding-left:12px; line-height:22px; display:block; font-weight:bold;
                                           border-bottom:1px solid #ecbf62;}
.blockmenu a:hover                         {
	color:#ffffff;
	text-decoration:none;
	padding-left:12px;
	line-height:22px;
	display:block;
	font-weight:bold;
	border-bottom:1px solid #dad9d9;
	background: #ccb04e url(../images/icon.gif) no-repeat left center;
}

/* ==================== */

.slink {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.slink a:active, .slink a:visited, .slink a:link {
	color: #E34000;
	text-decoration: none;
}
.slink a:hover {
	color: #E34000;
	text-decoration: underline;
}

/* ==================== */

.cf2  {
	border-top: 1px solid #eff5fb;
	border-bottom: 4px solid #eaeaea;
	font: bold 12px Tahoma, Arial, Helvetica, sans-serif;
	color: #377cc7;
	text-align:right;
	background: url(../images/title_rvfr.jpg) no-repeat;
	height: 37px;
	width: 250px;
	text-indent: 12px;
	border-right: 1px solid #eaeaea;
	border-left: 1px solid #eaeaea;
	padding-bottom: 7px;
	padding-top: 3px;
              padding-right: 6px;
}
.cf4  {
	padding: 9px;
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	text-align: justify;
	border-right: 1px solid #eaeaea;
	border-bottom: 4px solid #eaeaea;
	border-left: 1px solid #eaeaea;
}
.cf5  {
	border-top: 1px solid #eaeaea;
	border-right: 1px solid #eaeaea;
	border-bottom: 4px solid #eaeaea;
	border-left: 1px solid #eaeaea;
	background: url(../images/hd_f.jpg) repeat;
	font: bold 12px Tahoma, Arial, Helvetica, sans-serif;
	color: #D2FF00;
	text-align: center;
}

.titleblock  {
	border-top: 1px solid #eaeaea;
	border-right: 1px solid #eaeaea;
	border-bottom: 4px solid #eaeaea;
	border-left: 1px solid #eaeaea;
	background: url(../images/title_rvf.jpg) repeat;
	text-indent: 12px;
	font: bold 12px Tahoma, Arial, Helvetica, sans-serif;
	color: #757575;
}
.blocdown  {
	font: bold 11px Tahoma, Arial, Helvetica, sans-serif;
	color: #757575;
}
.news  {
	padding: 12px;
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	text-align: justify;
	color: #333;
	border-right: 1px solid #eaeaea;
	border-bottom: 4px solid #eaeaea;
	border-left: 1px solid #eaeaea;
}
.news a {
	color: #89760f;
	background-color: inherit;
	text-decoration: none;
}

.news a:hover {
	color: #0a4a8f;
	background-color: inherit;
}
.stcenter {
        color: #333;
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	text-align: justify;
}
.stcenter a {
	color: #3C6491;
	background-color: inherit;
	text-decoration: none;
}

.stcenter a:hover {
	color: #BF3E17;
	background-color: inherit;
}
.speedbar   {
        background: #FFFFFF;
	font: bold 9px Tahoma, Arial, Helvetica, sans-serif;
	color: #757575;
	padding: 7px 12px;
	border-top: 2px solid #eaeaea;
	border-right: 1px solid #eaeaea;
	border-bottom: 4px solid #eaeaea;
	border-left: 1px solid #eaeaea;
}

.userstop {
	color: #333;
	font-size: 11px;		
	font-family: tahoma;	
	text-decoration: none;
}
.userstop a {
	color: #4B73D4;
	text-decoration: none;
}
.userstop a:hover {
	color: #910000;
	text-decoration: none;
}
.userstop td {
	padding: 3px;
}
.userstop thead {
	color: #757575;
	font-weight: bold;
}
/*  navigation   */
.navigation {
	color:#fff; 
	border:0px;
	padding:2px 4px;
        list-style-type: none;
}

.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
	text-decoration:none;
	color: #6AA6CC;
	background:#BED8E9;
	border:1px solid #6AA6CC;
	padding:2px 4px;
	font-size:10px
}

.navigation a:hover {
	background:#6AA6CC;
	color:#BED8E9;
	border-color:#BED8E9;
}

.navigation span {
	text-decoration:none;
	background:#fff;
	padding:2px 4px;
	border:1px solid #BED8E9;
	color:#5498C5;
	font-size:10px;
}
/* 
	project: ImamHosein Sabezvar NGO
	author: Amir Maskani (www.Emir.Ir)
	2012
*/